.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70e8232c-19da-5d3c-a173-ee905893debe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70e8232c-19da-5d3c-a173-ee905893debe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea235d79-1338-1754-8765-e3dbfbd760fc {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-99ab6440-a956-cab2-8c7f-91fc82c3822d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d6795ab-2331-e467-08b5-c0ca72054648 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-485bc80c-f067-06dd-007e-9d6598aa8072 {
min-height: 20rem !important;
}
.lfr-layout-structure-item-018fb092-00ea-085f-dcc7-c2b211c89e7b {
background-color: var(--gray-4) !important;
}
.lfr-layout-structure-item-a4b08ef2-44dc-859d-4159-18a12309fba7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0efb0d4-3022-79ab-9d9c-3ba49de667a6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a540092b-1862-56e7-c8ab-43390d6f0532 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31af61c6-f20f-bd59-cbd1-cecec9cbd959 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cce8f6e3-ddab-e682-8d5e-9140514834b3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5995aafd-bfca-e88e-645e-1f839327c3c6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-650b63c0-102e-3c6e-c842-9f6a7aa66d3e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c321a691-ffb6-7d89-3229-3fd187727d42 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0b190428-0a01-7600-10d4-dd699b56e7fa {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eb2bd6d3-0e68-8cf8-c49c-d18f3287da8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb2bd6d3-0e68-8cf8-c49c-d18f3287da8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-387af9a6-4ad3-57d1-f6ef-0f43732fce15 {
text-align: center !important;
}
.lfr-layout-structure-item-35102b19-15ba-d1e4-78e5-c64747940165 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-7ed2b4fe-b041-58c1-d82e-c5096709957b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43871737-2da7-841c-9187-44c36f8628f7 {
background-color: var(--white) !important;
margin-left: 6px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2677820-9217-c792-d39d-bed394774fd7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ee0329d-3d8d-de66-0d13-87b67e1e1bfd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ee0329d-3d8d-de66-0d13-87b67e1e1bfd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4683512-8432-cb01-430b-594a37b7aba2 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f626f0c3-0b35-a892-3651-22befdf2c859 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b9c8ff9-2935-0263-a729-9f9f3b2d78cc {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-734c87d1-67b0-56cc-c6cf-d9bfe3bc955f {
text-align: center !important;
}
.lfr-layout-structure-item-c0e64674-5722-a640-fcbc-5fac0b084bd1 {
min-height: 20rem !important;
}
.lfr-layout-structure-item-4ab65625-2fc2-c840-3e29-88c33e8a0bf3 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07181c18-643f-48a1-0f81-5c07b7acae82 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30769198-fd0d-9998-9f64-31ae8a3730e4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-13f52651-6a04-a733-a4bb-7013cb9a81fe {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9d6b80c-4d6e-6909-8718-8418197b7c2d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3134e8db-6d49-2ede-f32c-26c05db0b5b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3134e8db-6d49-2ede-f32c-26c05db0b5b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad57bfaa-8abb-aef3-1d6f-ba0e4ffa6c5a {
text-align: center !important;
}
.lfr-layout-structure-item-742657ae-28b5-282d-47a9-403985afce37 {
text-align: center !important;
}
.lfr-layout-structure-item-d3fb0d47-41ae-5d8e-85ff-2f441f1933fa {
min-height: 20rem !important;
}
.lfr-layout-structure-item-4527e9f3-bccd-3ee9-40cb-d35d1a7c4c15 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4527e9f3-bccd-3ee9-40cb-d35d1a7c4c15) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1416ce95-72c3-150e-a459-72da70fa4029 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d724f333-62e6-5ed0-f4b7-9ac5e004c893 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4245f6a7-3454-65d7-cdaf-2ce3e80b468c {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-054423eb-bcaa-9310-e408-2a7962e7db45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-054423eb-bcaa-9310-e408-2a7962e7db45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa6ce363-201b-8242-4c99-fb1a483db654 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d470eba-f30d-9005-5e2f-fb5f7754ba24 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e481b54-1fac-1cb0-5991-705c807d18c4 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3814cde-4a86-7f0f-4a4a-c14b604715f3 {
text-align: center !important;
}
.lfr-layout-structure-item-030683e4-bb30-be7e-93a7-2590187af879 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-030683e4-bb30-be7e-93a7-2590187af879) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d16db897-1a27-7802-a750-3abfb62e434f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8f425e26-0453-f32c-b226-e9e5877a2a41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f425e26-0453-f32c-b226-e9e5877a2a41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38f52faf-cf9f-d0f2-d1a4-fca09bfb8d54 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d430c06b-b091-6922-ca90-8a386a7b103e {
min-height: 22rem !important;
}
.lfr-layout-structure-item-95c9213c-e873-bc47-b00b-95bc2eaa8fb9 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34f035ed-8d1d-0997-dfad-7fbc4e1e3484 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34f035ed-8d1d-0997-dfad-7fbc4e1e3484) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d1598cb-b7a3-74bd-bfe8-22dd4a07e0ca {
text-align: center !important;
}
.lfr-layout-structure-item-7f2c9679-12fe-4f72-9be7-967a8a742280 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27fdb5a5-fa81-51a0-8ec5-f9290d233ad0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27fdb5a5-fa81-51a0-8ec5-f9290d233ad0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c376eb7d-e728-fdf1-cf6f-90b07ebcb1e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1dee548e-a2ed-dc67-c4ef-eb4cc43a738c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f3b89f9-2538-cb7f-4c5e-3c08aedcd25c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f3b89f9-2538-cb7f-4c5e-3c08aedcd25c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df114af0-010c-efb2-7044-8b488c63ee19 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe3a5e24-ced1-5dd5-8dec-fe3a4ec2c2ba {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-5a42efa4-d6fa-2af9-5dbe-4af5fde54dc0 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-fd5da5ae-c7c7-e723-4516-f4bf077ceb71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd5da5ae-c7c7-e723-4516-f4bf077ceb71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5fea7c95-76e6-9364-8a21-b4880797a9b8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-485bc80c-f067-06dd-007e-9d6598aa8072 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-a4b08ef2-44dc-859d-4159-18a12309fba7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-31af61c6-f20f-bd59-cbd1-cecec9cbd959 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2677820-9217-c792-d39d-bed394774fd7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b9c8ff9-2935-0263-a729-9f9f3b2d78cc {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0e64674-5722-a640-fcbc-5fac0b084bd1 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-d3fb0d47-41ae-5d8e-85ff-2f441f1933fa {
min-height: 2rem !important;
}
.lfr-layout-structure-item-d724f333-62e6-5ed0-f4b7-9ac5e004c893 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d430c06b-b091-6922-ca90-8a386a7b103e {
min-height: 20rem !important;
}
.lfr-layout-structure-item-95c9213c-e873-bc47-b00b-95bc2eaa8fb9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-99ab6440-a956-cab2-8c7f-91fc82c3822d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-485bc80c-f067-06dd-007e-9d6598aa8072 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-c321a691-ffb6-7d89-3229-3fd187727d42 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c0e64674-5722-a640-fcbc-5fac0b084bd1 {
min-height: 2rem !important;
}
.lfr-layout-structure-item-d3fb0d47-41ae-5d8e-85ff-2f441f1933fa {
min-height: 2rem !important;
}
.lfr-layout-structure-item-3d470eba-f30d-9005-5e2f-fb5f7754ba24 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d430c06b-b091-6922-ca90-8a386a7b103e {
min-height: 2rem !important;
}
.lfr-layout-structure-item-c376eb7d-e728-fdf1-cf6f-90b07ebcb1e9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2d6795ab-2331-e467-08b5-c0ca72054648 {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-16b084d1-1fc4-6dd9-3c39-e05eb2a09d3e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d4683512-8432-cb01-430b-594a37b7aba2 {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0ed940f4-d812-42c8-18c2-20ef0790d188 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13f52651-6a04-a733-a4bb-7013cb9a81fe {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1416ce95-72c3-150e-a459-72da70fa4029 {
padding-left: var(--spacer-0,0rem) !important;
text-align: center !important;
}
}